---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T18:29:12Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://7cc57c79-3433-42c4-920c-f8b24154288a"
documentDescribes:
- "SPDXRef-Project-Unmanaged-passage-docs-5c3805a98c9752ed9b24c253f5e5f38a0bc17d55"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-passage-docs-5c3805a98c9752ed9b24c253f5e5f38a0bc17d55"
  copyrightText: "(c) Copyright 2018-2021 ArSysOp\nCopyright (c) 2007-2008 gnombat@users.sourceforge.net\n\
    Copyright (c) 2021 ArSysOp\nCopyright (c) 2021 ArSysOp and others\nCopyright 2011-2018\
    \ The Bootstrap Authors\nCopyright 2011-2018 Twitter, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "passage-docs"
  summary: "NONE"
  versionInfo: "5c3805a98c9752ed9b24c253f5e5f38a0bc17d55"
